## Paxis

Syntax:

         set paxis <axisno> {range <range-options> | tics <tic-options>}
         show paxis <axisno> {range | tics}

The set paxis command is equivalent to the set xrange and set xtics commands except that it acts on one of the axes p1, p2, ... used in parallel axis plots. See parallelaxes (p. ), set xrange (p. ), and set xtics (p. ). The normal options to the range and tics commands are accepted although not all options make sense for parallel axis plots.